Subject: What are some screenshots which deserve 99+ upvotes?
From: Diary <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 17:34:24 +0000

Trending Stories from Diary

-----

Question: What are some screenshots which deserve 99+ upvotes?

Answer from Lokesh Pokar

This is one of the best screenshots in my mobile phone taken from a video to send it to my friends. No description because the screenshots already has.

This are the screensho
Read More: http://www.quora.com/What-are-some-screenshots-which-deserve-99-upvotes?top_ans=193827952
-----
Question: What is the best thing you came across on the internet today?

Answer from Aubree Lee

I got this on my Instagram feed, might be useful or not but interesting, definitely. As I always remain in confusion what is the difference between them or why they are called
Read More: http://www.quora.com/What-is-the-best-thing-you-came-across-on-the-internet-today?top_ans=204891069
-----
Need suggestion

I am working as a trainer in one of the company where they have given be package of 3.26 lack per month. Where I was supposed to get 18,800 and 7000 travel expenses. But I am only getting basic salary i.e 15,200 in hand. When i ask the HR ,HR said PF amount is getting credited of RS. 3600. But when I checked in my PF account no amount is getting credited. So what I can do in this, should I changed my job because not possible to manage my expenses in this much amount.
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596216863317149&et=146&id=e507f7fee6864517bf0ee669c7283705&notif_type=418&request_id=418&snid=10315211485&src=1&st=1596216863328823&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+9780762)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+10008387)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+9822616)%5D&tribe_item_ids=jRto0ygWNMi%7CzrZm1yODIkq%7CI9uwHNSVK2P&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e507f7fee6864517bf0ee669c7283705&t=1596216863641681&token=742a57576ed196984b19e0c275f1d67ae6a15919867aa747ee0d60901bf91dbab2c438fe95a10e7cc40caa0d7d227e6ecf42c224492c9e93d6efd3886d7c074f&type=146&uid=1075494353